#Darkness properties file
#Thu May 13 13:55:43 CEST 2021
dark_nether_fog=0.5
only_affect_block_light=false
dark_end_fog=0.0
dark_overworld=true
dark_default=true
dark_end=false
dark_skyless=false
dark_nether=false
ignore_moon_phase=false
